﻿/*** theme customisation ***/
body .canvas {
    padding: 0px;
    //overflow-y : hidden;
}

.text-shadow {
    text-shadow : 1px 1px 1px #aeaeae;
}

#panel-frame {
    box-shadow: 0 0 3px 1px rgba(100, 100, 100, 0.6);
    font-family: Arial;
    font-size: 10pt;
    line-height: 1em;
    padding: 1px;
    width: 502px;
    margin:5px;
}

#panel-frame ul  {
    list-style : none;
    margin-bottom : 0px;
}

#top-mini-bar {
    height : 12px;
}

#bottom-mini-bar {
    height : 12px;
    line-height:12px;
}


#top-main-bar{
    height : 20px;
    line-height:20px;
}



#bottom-main-bar {
    height : 24px;
    line-height:20px;
}

#top-second-mini-bar {
    height : 2px;
}

#lower-second-top-main-bar {
    height : 1px;
}

/*#lower-second-mid-main-bar {
    height : 1px;
}
    */




#branding-bar{
    display : block;
    padding : 8px 5px 8px 5px;
}

#panel-body {
    border: 1px solid #e9e9e9;
}

.right-text {
    text-align : right;
}

.center-text {
    text-align: center;
}

#panel-body fieldset {
    display : block;
    margin-left : 10px;
    margin-right : 10px;
    margin-top : 5px;
}

/*#panel-body fieldset {
    margin-top : 0px;
}*/

#panel-body fieldset legend {
    padding-bottom: 0px;
    padding-left: 3px;
    line-height: 20px;
    margin-bottom: 4px;
    font-size: 11pt;
    font-weight: bold;
    border: medium none;
    top: 0px;
}

#panel-body fieldset legend span{
    display : block;
}

ul#apps li img {
    max-width : 32px;
    max-height : 32px;
}

#standard-buttons,
#additional-buttons {
    margin-left : 0px;
    padding: 0px 0px 3px 0px;
}

#news-panel,
#apps-panel
{
    margin-left : 0px;
    padding: 5px;
    border-radius: 5px;
}

#apps-panel {
    max-height: 150px;
    overflow-y: auto;
}

#standard-buttons li,
#additional-buttons li {
    padding: 0px 5px;
}

#standard-buttons li img,
#additional-buttons li img {
    width : 20px;
    height : 20px;
}


#standard-buttons li span.arrow,
#additional-buttons li span.arrow{
    display : block;
    height : 28px;
    width : 36px;
    float: right;
    background : url("/Content/images/arrow2.png") no-repeat center center transparent;
}

#apps-panel ul{
    margin : 8px 0px;
    padding : 0px;
}

#standard-buttons li,
#additional-buttons li{
    margin-top : 1px;
    padding-top: 1px;
    padding-bottom: 1px;
    cursor : default;
    opacity : 1;
    transition : opacity linear .5s;
    line-height: 22pt;
    font-size: 11pt;
    font-weight: bold;
    border-radius: 5px;
}

/*#standard-buttons li:hover,
#additional-buttons li:hover {
    opacity : .5;
}*/

input[type="color"] {
    border: 1px solid #efefef;
    padding: 4px;
    width: 30px;
    height: 30px;
    content: "hi";
    background: #ffffff;
}

ul#apps li{
    cursor : default;
    /*float:left;*/
    display:inline-block;
    margin-right: 5px;
    padding: 5px;
    text-align: center;
    font-size : 11px;
    width: 68px;
}

#news-panel p {
    text-align : justify;
}

#news-panel h3 {
    margin-top: 0px;
    margin-bottom: 5px;
    font-size: 11pt;
    font-weight: bold;
    text-transform: none;
    width: 100%;
    text-overflow: ellipsis;
    height: 1em;
    
}


#news-panel  .paragraph {
    height: 60px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;

}

.description {
    font-size: 0.86em;
    color: #000;
    margin-top: 5px;
    position: absolute;
    right: 0px;
    bottom: 0px;
    margin-bottom: 10px;
    margin-right: 15px;
}

.fl {
    float:left;
}

.fr {
    float:right;
}

.color-control {
    display: block;
    width: 100%;
    padding: 6px 12px;
    font-weight : lighter;
    line-height: 100%;
    color: #555;
    margin-bottom: 5px;
    vertical-align: middle;
    background-color: #FFF;
    border: 1px solid #eee;
    border-radius: 3px;
}

#brand-logo img {
    max-width : 250px;
    height : 75px;
    margin-left:5px;
}

#itsp-logo img{
    height : 75px;
}

#brand-logo_wrapper {
    overflow:hidden;
}

#brand-logo_wrapper img {
    max-width : 125px;
}

#news-panel
{
    line-height : 1em;
    height : 112px;
    overflow : hidden;
}

/*#news_panel_on_dash {
    height : 166px;
}*/

#news-panel p,
.news-panel p {
    margin-bottom : 0px;
}

.ticket_type_body table {
    width: 100%;
}

#social_links_wrapper {
    line-height: 21px;
    padding-bottom: 4px;
}

.wrap-text {
    word-wrap : normal;
    white-space: normal;
    word-break : keep-all;
}

.wrap-characters {
    word-wrap : break-word;
    white-space: normal;
    word-break :  break-all;
}

.custom_operation {
    width : 20px;
    height : 20px;
    display: inline-block;
    line-height : 25px;
    float: right;
}

.custom_operation img {
    width : 14px;
    height : 14px;
}

.custom_button_collection > ul , 
.standard_button_collection > ul {
    list-style : none;
}

.custom_button_collection > ul > li,
.standard_button_collection > ul > li{
    line-height : 1em;
}

.custom_button_collection > ul > li label,
.standard_button_collection > ul > li label {
        margin-top:5px;
}


.standard_button_collection .buttons-list li,
.custom_button_collection .buttons-list li {
    border-top:none;
}

.standard_button_collection .buttons-list li:first-child,
.custom_button_collection .buttons-list li:first-child {
    border-top:1px solid #c5c5c5;
}


/*#frmAppDialog label.error,
#frmAddDialog label.error {
    display:none !important;
}*/

#theme_op_area {
    height:75px;
    line-height:75px;
}

.ui-widget-overlay {
    opacity: 0.3;
}

.drag-handle {
    width: 3%;
    display: inline-block;
    min-width: 15px;
    line-height: 29px;
}

.additional_button_item {
    width: 95%;
    display: inline-block;
}

.button_row .drag-handle
{
    background: url('/Content/images/drag_handle.png') scroll center center no-repeat;
    cursor: pointer;
}

.glyphicon-chevron-right,.glyphicon-chevron-left {
    padding-top: 5px;
}

#theme_op_area > label.error {
    display: none !important;
}

.amalgamate-error > label.error {
    right: 50px;
    z-index:3;
}

#rotating-plane-full-wrapper {
    top:-3px;
}

#cmbButtonSection > option {
    line-height: 2em;

}
#news_section_db,{
    margin:0px 0px 0px 0px;
}
#license_section_db {
    margin:15px 0px 0px 0px;
}
.license_content {
    margin:20px 10px 0px 0px;
}

.ui-dialog-title {
     color : #23a048;
     font-size : 1.5em;
}


.vcio-custom-tab .vcio-custom-tab-drag-handle {
    /*background: url(/Content/images/ui-icons_444444_256x240.png) scroll center center no-repeat;*/
    /*cursor: pointer;*/
}

.vcio-custom-tab-drag-handle {
    cursor: grab;
    /* width: 3%;
    display: inline-block;
    min-width: 15px;
    line-height: 29px;*/
}

